--- old/usr/src/man/man1/filebench.1	2014-04-28 12:02:40.640040039 -0400
+++ /dev/null	2014-04-28 12:02:40.000000000 -0400
@@ -1,175 +0,0 @@
-'\" te
-.\" Copyright (c) 2007, Sun Microsystems Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FILEBENCH 1 "Oct 9, 2007"
-.SH NAME
-filebench \- framework of workloads to measure and compare filesystem
-performance
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/benchmarks/filebench/bin/filebench\fR \fIprofile\fR
-.fi
-
-.LP
-.nf
-\fB/usr/benchmarks/filebench/bin/filebench\fR \fB-c\fR \fIstats_dir...\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-\fBfilebench\fR runs workloads to measure and compare filesystem performance.
-.sp
-.LP
-Full documentation can be found at the performance community at:
-http://www.opensolaris.org
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-c\fR \fIstats_dir...\fR\fR
-.ad
-.RS 19n
-Generates a HTML file (\fBindex.html\fR) that is a comparison of the specified
-directories. \fIstats_dir\fR specifies the directory or directories in which
-the results are stored.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The following operands are supported:
-.sp
-.ne 2
-.na
-\fB\fIprofile\fR\fR
-.ad
-.RS 11n
-Specifies the name of the configuration file ending in \fB\&.prof\fR. The
-configuration file specifies:
-.RS +4
-.TP
-.ie t \(bu
-.el o
-what workloads to run,
-.RE
-.RS +4
-.TP
-.ie t \(bu
-.el o
-what parameters to run,
-.RE
-.RS +4
-.TP
-.ie t \(bu
-.el o
-the directory path on which to operate, and
-.RE
-.RS +4
-.TP
-.ie t \(bu
-.el o
-the directory path in which to store the results.
-.RE
-.RE
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 5n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB1\fR\fR
-.ad
-.RS 5n
-An error occurred.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB2\fR\fR
-.ad
-.RS 5n
-Invalid command line options were specified.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRRunning the Multi-stream Sequential Read Workload
-.sp
-.LP
-The following example runs the workloads described in the configuration file
-named \fBsqread.prof\fR:
-
-.sp
-.in +2
-.nf
-# filebench sqread
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 2 \fRComparing Multiple Runs
-.sp
-.LP
-The following example compares the results of two previous runs.
-
-.sp
-.LP
-This example assumes that the results from the two previous \fBfilebench\fR
-runs were located in the directories:
-\fB/stats/wombat-zfs-noel-Jun_27_2007-15h_45m_33s\fR and
-\fB/stats/wombat-ufs-noel-Jun_27_2007-15h_52m_11s\fR.
-
-.sp
-.LP
-This example generates a HTML file named \fBindex.html\fR in your current
-working directory.
-
-.sp
-.in +2
-.nf
-# filebench -c /stats/wombat-zfs-noel-Jun_27_2007-15h_45m_33s \e
-      /stats/wombat-ufs-noel-Jun_27_2007-15h_52m_11s
-.fi
-.in -2
-.sp
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBattributes\fR(5)
